*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: "helvetica_neue_med";
}
body{
    --bgGrey :#f9f9f9;
    --textGrey: #7a7979;
    --grey: #aaaaaa;
    --black: #000000;
    -white: #ffffff;
    --gold: #fcc666;
    --pink: #f14c7f;
    --font : "helvetica_neue_med";
}
ul{
    margin: 0;
}
li{
    list-style-type: none;
}
a{
    text-decoration: none;
}
/* NAVBAR */
.bg-whie {
    background-color: #fff;
}
.navbar-nav{
    margin-bottom: 10px;       
}
.nav-item-text{
    color: #aaaaaa;
    font-size: 21px;
    line-height: 21px;
    font-family: "helvetica_neue";
    margin-right: 20px; 
}
.nav-item-text:hover{
    color: #aaaaaa;
}
.navbar{
    padding: 0 48px;
}
.mr-10{
    margin-right: 10px; 
}
.mr-20{
    margin-right: 20px; 
}
.pb-10px{
    padding-bottom: 10px;
}
.w-100{
    width: 100%;
}
/* CARDS PRODUCT */
.gold{
    color: var(--gold);
}
.cards{
    margin: 0 auto;
    width: 70%;
}
.cards-title {
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.cards-title .cards-title-li {
    margin-right: 16px;
    
}
.cards-title .cards-title-li a {
    font-size: 16px ;
    line-height: 22px ;
    color: var(--textGrey) ;
}

.cards-content{
    margin-top: 30px;
    background-color: #fff;
}
.card-content{
    display: flex;
    flex-direction: row;
    box-shadow: rgba(216, 216, 223, 0.2)-1px 0px 17px -1px;
    border: none;
}
.card-left{
    padding: 15px;
    overflow: hidden;
    /* width : 480px; */
    width: 40%;
}
.card-image{
    width: 100%;
    object-fit: cover;
    flex-shrink: 0;
}

    /* SLICK */
    .slick-prev, .slick-next{
        background-color: rgb(255, 255, 255) !important;
    }
    .slick-prev::before ,.slick-next::before{
        color: #867a7a !important;
    }
    .carousel{
        width:90%;
        margin:0px auto;
    }
    .carousel-inner{
        width: 96px !important;
        margin-top: 10px;
        margin-right: 5px;
        height: 96px !important;
    }
    .carousel-inner img{
        height: 100%;
        width:100%;
        object-fit: cover;
        border: 2px solid #fff;
    }
    .wrapper .slick-dots li button:before {
        font-size:20px;
        color:white;
    }
    /* END SLICk */

.card-right{
    flex: 1;
    width : 60%;
}
.card-right-content{
    padding: 10px 40px 40px 40px;
    display: flex;
    flex-direction: column;
}
.card-right-header h3{
    font-size: 21px;
    line-height: 32px;
    color : var(--black);
    flex: 1 ;
    font-weight: normal;

}
.card-right-body{
    flex: 1 ;
}
.card-right-start{
    display: flex;
    flex-direction: row;
}
.start{
    margin-right: 12px;
}
.review{
    border-left: 1px solid #aaaaaa;
    padding-left: 8px;
    margin-right: 6px;
}
.sold{
    border-left: 1px solid #aaaaaa;
    padding-left: 8px;
}

.card-right-price{
    display: flex;
    flex-direction: row;
    align-items:center;
    margin-top: 30px;
}
.card-price{
    padding-right: 16px;
    font-size: 16px;
    line-height: 22px;
    color: var(--textGrey);
    
}
.card-price-sale{
    padding-right: 18px;
    color: var(--pink);
    font-family: var(--font);
    font-style: normal;
    font-size: 32px;
    line-height: 38px;
    
}
.card-sale{
    text-align: center;
    padding : 3px 13px;
    background-color: #ff424e;
    color: var(--white);
    font-size: 12px;
    line-height: 18px;
    cursor: pointer;

}
.card-right-text{
    font-size: 14px;
    line-height: 22px;
    color: var(--textGrey);
}
.card-right-transport{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 40px 0;
}
.card-transport{
    flex-shrink: 0;
}
.card-transport-method{
    display: flex;
    flex-direction: row;
    flex: 1;
    align-items: center;
    margin-left: 26px;

}
.card-transport-method img {
    width: 18px;
    height: 16px;
    flex-shrink: 0;
}
.card-transport-method p {
    padding-left: 8px;
    align-items: center;
    margin: 0;
    flex:1
}
.card-right-color{
    display: flex;
}
.card-color-title{
    padding-top: 10px;
}
.card-color-content{
    margin-left: 46px;
}

.card-color-list{
    display: flex;
    margin-top: 20px;
    justify-content: space-around;
    flex-wrap: wrap;
}
.list-checkbox{
    margin: 10px;
    width: 15px;
    height: 15px;
    border-radius: 100rem;
}
.card-color-item{
   /* margin-right: 8px; */
}
    /* RADIO INPUT COLOR */
    .radio-input {
        display: none;
    }
    .radio-label {
        width: 25px;
        height: 25px;
        border-radius: 2rem;
        display: inline-block;
        cursor: pointer;
        margin: 0 1rem;
        box-shadow: 0 0 0 2px #eee;
        transition: all 0.25s linear;
    }
    .color-1{
        background-color: #8f2b2b;
    }
    .color-2{
        background-color: #c83d3d;

    }
    .color-3{
        background-color: #c60808;
    }
    .color-4{
        background-color: #ff6060;
    }
    .color-5{
        background-color: #ed3856;
    }
    .color-6{
        background-color: #d35c5c;
    }
    .radio-input-1:checked + .radio-label.color-1,
    .radio-input-2:checked + .radio-label.color-2 ,
    .radio-input-3:checked + .radio-label.color-3 ,
    .radio-input-4:checked + .radio-label.color-4 ,
    .radio-input-5:checked + .radio-label.color-5 ,
    .radio-input-6:checked + .radio-label.color-6 ,
    .radio-input-7:checked + .radio-label.color-7  {
        box-shadow: 0 0 0 2px #fff, 0 0 0 4px #000;
    }
    /* END RADIO INPUT */
    /* RADIO INPUT SIZE */
    .size-radio-label {
        margin-right: 16px;
        font-size: 16px;
        line-height: 22px;
        padding: 6px 20px;
        border: 1px solid var(--grey);
        border-radius: 4px;
        cursor: pointer;
        background: #fff;
        transition: all 0.25s linear;
    }
    .size-radio-input-1:checked + .size-radio-label.checked-1,
    .size-radio-input-2:checked + .size-radio-label.checked-2 ,
    .size-radio-input-3:checked + .size-radio-label.checked-3 ,
    .size-radio-input-4:checked + .size-radio-label.checked-4{
        /* box-shadow: 0 0 0 2px #fff, 0 0 0 4px #000; */
       --grey : #000;
    }

.card-right-size{
    margin: 40px auto;
    align-items: center;
    display: flex;
}
.card-size-title{

}
.card-size-list{
    margin-left: 29px;
    display: flex;
}
.card-size-item{
    margin-right: 16px;
    font-size: 16px;
    line-height: 22px;
    padding: 6px 20px;
    border: 1px solid var(--grey);
    border-radius: 4px;
    cursor: pointer;
    background: #fff;
}

.card-right-qty{
    display: flex;
    align-items: center;
}
.card-qty-title{

}
.card-qty-content{
    display: flex;
    align-items: center;
    margin-left: 40px;
    border: 1px solid #f3f3f3;

}
.qty-sub , .qty-add{
    padding: 0 10px;
    cursor: pointer;
}
.qty-sub{
    border-right: 1px solid #f3f3f3;
}
.qty-add{
    border-left: 1px solid #f3f3f3;
}
.qty-number{
    width: 75px;
    border:none;
    text-align: center;
}
.qty-number:hover{border:none}
.qty-number:focus{border:none ; outline: none}

.card-right-footer{
    display: flex;
    align-items: center;
    margin-top: 40px;
    flex-shrink: 0 ;
}
.card-button-add{
    margin-right: 12px;
    padding: 10px 40px;
    border: 1px solid var(--black);
    font-size: 16px;
    line-height: 22px;
    cursor: pointer;
    transition-property: transform;
    transition-duration: 0.3s;
}
.card-button-add:hover{
    cursor: pointer;
    transform: translateY(-5px);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    /* animation: lightSpeedInRight 2s ease-in-out; */
}
.card-button-pay{
    margin-right: 12px;
    border: 1px solid var(--black);
    background-color:var(--black);
    padding: 10px 40px;
    font-size: 16px;
    line-height: 22px;
    color: var(--white);
    cursor: pointer;
}
.card-button-pay:hover{
    color: red;
}
.card-button-heart{
    width: auto;
    height: auto;
    transition : transform 0.3s ease-in-out;
}
.card-button-heart:hover{
    transform: translateY(-5px);
}
.card-button-heart img{
    width: 27px;
    height: 24px;
    cursor: pointer;
}
/* END CARDS PRODUCT */


/* CARDS DETAIL */
.cards-detail{
    margin-top: 20px;
}
.detail-content{
    display: flex;
    margin-bottom: 60px;
}
    /* CARDS DETAIL LEFT */
    .detail-left{
        margin-right: 20px;
        /* width: 845px; */
        width: calc(70% - 20px);
    }
    .detail-bg{
        background-color: var(--white);
    }
    .card-detail {
        padding: 30px 40px;
        border: 1px solid #f3f3f3;
        box-shadow: rgba(206, 206, 218, 0.2)-1px 0px 17px -1px;
    }
    .card-description , .card-review{
        padding: 30px 40px;
        border: 1px solid #f3f3f3;
        margin-top: 20px;
        box-shadow: rgba(206, 206, 218, 0.2)-1px 0px 17px -1px;
    }
    .card-review-top .card-comment-start .start ion-icon{
        width: 26px;
        height: 24px;
    }
    .detail-title h3{
        font-size: 18px;
        line-height: 25px;
        color : var(--black);
        font-weight: normal;
    }
    .card-detail .detail-title h3 ,
    .card-description .detail-title h3{
        margin-bottom: 30px;
    }
   
    /* CHI TIẾT SẢN PHẨM */
    .detail-list-item{
        display: flex;
        flex-direction: row;
        margin-bottom: 24px;
    }
    .list-item-left{ 
        width: 20% ;
        flex-shrink: 0;
    }
    .list-item-right{ 
        flex : 1;
    }
    .detail-list-item li a {
        font-size: 14px;
        line-height: 20px;
    }
    .detail-list-item li.list-item-left a {
        color: var(--grey);
    }
    .list-item-category a{
        color: #005db6;
        margin-right: 12px;
    }
    .list-item-category a i {
        color: var(--grey);
        font-size: 12px;
        width:6px;
        height: 10px;
    }
    .list-item-brand a{
        color: #005db6;
    }
    .list-item-material a, 
    .list-item-origin a, 
    .list-item-expiry a, 
    .list-item-warehouse a{
        color: var(--black);
    }
    /* MÔ TẢ SẢN PHẨM */
    .card-description{

    }
    .detail-description-item{
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        text-overflow: ellipse;
        overflow: hidden;
    }
    .detail-image{
        text-align: center;
        margin:  30px auto;
        max-width: 560px;
        max-height: 560px;
    }
    .description-image{
        /* width: 560px;
        height: 560px; */
        width : 100%;
        height: auto;
        display: inline-block;
        margin : 0 auto;
    }
    .detail-seemore{
        margin: 0 auto;
        text-align: center;
    }
    .detail-seemore a{
        color: var(--black);
        font-size: 16px;
        line-height: 22px;
    }
    .detail-seemore a span{
        margin-left: 5px;
    }
    .detail-seemore a:focus{
       text-decoration: underline;
    }
    .detail-seemore a:focus span i {
        transform: rotate(180deg);
     }
     .detail-seemore a span i {
        transition: transform 0.3s ease;
     }
     /* ĐÁnh Giá Sản Phẩm */
     .card-review-top .detail-title h3{
        margin-bottom: 20px;
    }
    .card-review-bottom {
        display: flex;
        flex-direction: row;
        margin-top: 60px;
    }
    .card-review-bottom .card-review-image{
        width : 65%;
    }
    .card-review-bottom .card-review-write{
        width : 40%;
    }
    .card-review-image .review-image-title {
        margin-bottom: 12px;
    }
    .card-review-image .review-image-list{
        display: flex;
        overflow: hidden;
    }
    .card-review-image .review-image-list li {
        margin-right: 16px;
    }
    .card-review-image .review-image-list li img {
        width: 70px;
        height: 70px;
        display: inline-block;
    } 
    .card-review-image .review-image-title h3,
    .card-review-write .review-write-header p {
        font-size: 16px;
        line-height: 22px;
        color : var(--black);
    }
    .card-review-write{
        margin-left: calc( 40px - 16px );
    }
    .card-review-write .review-write-body p{
        font-size: 14px;
        line-height: 20px;
        color : var(--grey);
    }
    .card-review-write .review-write-footer{
        background-color : var(--black);
        text-align: center;
        cursor: pointer;
    } 
    .card-review-write .review-write-footer p{
        color : var(--white);
        font-size: 16px;
        line-height: 22px;
        margin: 0;
        padding: 9px 30px;
    }
    .card-review-image .review-image-list li{
        cursor: pointer;
    }
    .card-review-image .review-image-list li.box{
        position: relative;
    }
    .card-review-image .review-image-list .box .box-item{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #000000;
        opacity: 50%;
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .box-item p{
        height: 50%;
        padding: 0px;
        margin: 0;
        color: var(--white);
        text-align: center;
        align-items: center;
    }
    .modal-body .modal-textarea{
        width: 100%;
        height: 200px;
        border-radius: 10px;
        padding: 20px;
    }
    .modal-body .modal-textarea:focus{
        outline: none;
    }
    /* END ĐÁNH GIÁ SẢN PHẨM */
    .card-comment{
        border: 1px solid #f3f3f3;
        margin-top: 20px;
        box-shadow: rgba(206, 206, 218, 0.2)-1px 0px 17px -1px;
    }
    .card-comment-list{
        display: flex;
        flex-direction: row;
        border-bottom: 1px solid #f3f3f3;
        padding: 40px 61px 30px 23px;
    }
    .card-comment-user{
        display: flex;
        flex-direction: row;
        width : 30%;
        height: 50px;
    }
    .card-comment-write p{ 
        margin: 0;
    }
    .card-comment-start{
        display: flex;
        flex-direction: row;
    }
    .card-user-avatar{
        flex-shrink: 0;
    }
    .card-user-avatar img{
        width: 48px;
        height: 48px;
        border-radius: 100rem;
        cursor: pointer;
    }
    .card-user-info{
        flex: 1 ;
        margin-left: 15px;
        align-items: center;
    }
    .card-user-name{
        margin: 6px 0px;
    }
    .card-user-name a{
        font-size: 14px;
        line-height: 14px;
        color :var(--black);
    }
    .card-user-name:hover a{
        color :var(--black);
    }
    .card-user-clock{
        font-size: 14px;
        line-height: 14px;
        color : var(--grey);
    }
    .card-comment-review{
        width : 70%;
        
    }
        /* PAGINATE */
        .card-pagination{
            display: flex;
        }
        .card-pagination a {
            color: var(--black);
            float: left;
            padding: 8px 16px;
            text-decoration: none;
            transition: background-color .3s;
        }
        .card-pagination a.active {
            background-color: var(--black);
            color: var(--white);
        }
        .card-pagination a:hover:not(.active) {
            background-color: #ddd;
        }
        /* END PAGINATE */
    /* END CARDS DETAIL LEFT */

    /* CARDS DETAIL RIGHT  */
    .detail-right{
        /* width: 380px; */
        width: 30%;
    }
    .detail-selling{ 
        border: 1px solid #f3f3f3;
        box-shadow: rgba(206, 206, 218, 0.2)-1px 0px 17px -1px;
        background-color : #fff;
    }
    .card-selling-collum{
        margin-top: 20px;
        border-bottom: 1px solid #f3f3f3;
    }

    .card-selling-top{
        font-size: 16px;
        line-height: 22px;
        text-align: center;
        color : var(--grey);
        padding-top: 22px;
    }
    .card-selling-content{
        padding : 0 46px;
        cursor: pointer;
    }
    .card-selling-img{
        position: relative;
        text-align: center;
        overflow:hidden;

    }
    .card-selling-img img{
        display: block;
        width: 100%;
        border-radius: 2px;
        transition: transform 0.5s ease;
    }
    .card-selling-img img:hover{
       transform: scale(1.2);
       overflow:hidden;
    }
    .card-selling-list{
        position: absolute;
        top: 0;
        left: 0;
        z-index: 100;
    }
    .card-selling-sale{
        padding: 3px 9px;
        background-color: #ff424e;
        margin-bottom: 5px;
    }
    .card-selling-new{
        padding: 3px 9px;
        background-color: #dabfde;
    }
    .card-selling-new,
    .card-selling-sale{
        color: var(--white);
        font-size: 12px;
        line-height: 18px;
        border-radius: 2px;
    }
    .card-selling-title p{
        margin: 8px 0;
        font-size: 16px;
        line-height: 20px;
        color: var(--black);
        font-family: "HelveticaNeue-Light";
    }
    .card-selling-price{
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .card-selling-price p {
        margin-bottom: 5px;
    }
    .card-selling-price-sale{
        font-size: 16px;
        line-height: 22px;
        color: #f14c7f;
        margin-right: 5px;
    }
    .card-selling-price-origin{
        font-size: 13px;
        line-height: 20px;
        color : var(--grey);
    }
    /* END CARDS DETAIL RIGHT */

/* END CARDS DETAIL */


/* CARDS SELLER */
.cards-seller{
    margin-bottom: 60px;
}
.cards-seller-next{
    margin-bottom: 120px;
}
.seller-header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.seller-header-left{ 
    width: 60%;
}
.seller-header-left a{
    margin-bottom: 0px;
    font-size: 21px;
    line-height: 20px;
    color: var(--black);
    text-transform: uppercase;
    font-weight: 550;
}
.seller-header-right{ 
    width: 40%;
    text-align: end;
}
.seller-header-right a{
    font-size: 16px;
    line-height: 22p;
    color: var(--black);
    text-transform: capitalize;
    margin-bottom: 0px;
}
.seller-header-right a:hover{
    text-decoration: underline;
}
.seller-header-right i.fa-chevron-right{
    font-size: 14px;
    line-height: 22px;
    color: var(--black);
}
.seller-body{
    width: auto;
}

.seller-item{
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: rgba(160, 160, 165, 0.2)-1px 0px 17px -1px;
}
.seller-item .seller-title{
    margin : 12px 10px;
    font-size: 14px;
    line-height: 20px;
    color: var(--black);
}
.seller-item .add-to-cart{
    display: none;
    position: absolute;
    top: 30%;
    left: 19px;
    right: 19px;
    text-align: center;
    background-color: rgb(66, 66, 66);
    padding: 4px ;
    border-radius: 10px;
    /* transition : transform ease 3s; */
}
.seller-item .add-to-cart a{
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}
.seller-item:hover .add-to-cart{
    display: block;
    /* animation : addtocart ease 1s infinite; */
    /* transform : rotate(25deg) ; */
}
.seller-detail {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin:  0px 10px 10px 10px;
}
.seller-detail img{
    width: 18px;
    height: 16px;
    flex-shrink: 0;
}
.seller-detail .seller-price{
    margin-bottom: 10px;
    color: #f14c7f;
    font-size: 16px;
    line-height: 22px;
}
.seller-detail .seller-price-sale{
    color: var(--grey);
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px;
}
    /* SLICK ITEM */
    .seller-list{
        width: 95%;
        margin: 0 auto;
    }
    .seller-item{  
        margin: 10px;
        width: 202px;
        height: auto !important;
    }
    .seller-item .seller-img-product{ 
        height: 202px;
        width: 100%; 
        transition: transform 0.5s ease;
    }
    .seller-item .seller-img-product:hover{
        transform:scale(1.2);
        overflow: hidden;
    }
    .seller-img{
        width: 100%;
        overflow: hidden;
    }
    /* END SLICK ITEM */
/* END CARDS SELLER */

/* RESPONSIVE MOBILE*/
@media screen and (max-width:540px) {
    /* Header */
    .navbar-nav{

    }
    .nav-item-text{
        font-size: 16px;
    }
    /*  */
    .cards{
        width: 80%;
    }

    /* SLICK PRODUCT*/
    .card-slick{
        height:90px;
    }
    .carousel {
        height: 100%;
    }
    .carousel-inner{
        width: 60px !important;
        height: 70px !important;
    }
    .card-right-content{
        padding: 10px 40px 40px 40px;
    }
    .card-right-header h3 {
        font-size: 16px;
        line-height: 22px;
        overflow-wrap: break-word;
        word-break: break-word;
    }
    /* Star */
    .card-right-start{
        flex-wrap: wrap;
    }
    .card-right-start .start{
        width: 100%;
    }
    .review{
        border: none;
        width: 50%;
        font-size: 14px;
        margin-right : 0px
    }
    .sold{
        width: 50%;
        font-size: 14px;
    }
    /* PRICE */
    .card-right-price{
        flex-wrap: wrap;
    }
    .card-price{
        width: 40%;
    }
    .card-price-sale{
        width: 60%;
    }
    .card-sale{
        width: 100%;
    }
    /* Ship */
    .card-right-transport{
        flex-direction : column;
        margin: 30px 0;
        align-items: flex-start;
    }
    .card-transport-method{
        margin-top: 10px;
        margin-left: 0px;
        width: 100%;
    }
    .card-transport-method p{
        padding-left: 15px;
    }
    /* COLOR */
    .card-right-color{
        display: flex;
        flex-direction: column;
    }
    .card-color-title{
        width: 100%;
    }
    .card-color-content{
        width: 100%;
        margin-left: 0px;
        margin-top: 10px;
    }
    /* SIZE */
    .card-right-size{
        flex-wrap: wrap;
        margin: 30px auto;
    }
    .card-size-title{
        width : 100%;
    }
    .car-size-list{
        width: 100%;
        justify-content:space-between;
        margin-top: 10px;
        margin-left: 0px;
    }
    .card-size-item{
        margin-right: 0px;
        font-size: 14px;
        line-height: 20px;
        padding: 3px 15px;
    }
    /* Số lượng */
    .card-right-qty{
        justify-content: space-between;
    }
    .card-qty-content{
        margin-left: 0px;
    }
    /* Add to cart Product*/
    .card-right-footer{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .card-button-add{
        width: 100%;
        margin-right: 0px;
    }
    .card-button-pay{
        margin-right: 0px;
        margin-top: 10px;
    }
    /* DETAIL */
    .detail-content{
        flex-direction: column;
        flex-wrap: wrap;
    }
    .detail-left{
        width: 100%;
    }
    .detail-right{
        width: 100%;
        margin-top: 20px;
    }

    /* DETAIL MO TA */
    .detail-title h3{
        margin-bottom: 20px;
    }

    /* COMMENT */
    .card-comment-list{
        flex-direction: column;
        padding: 15px;
    }
    .card-comment-user{
        width : 100%;
    }
    .card-comment-review{
        width: 100%;
        margin-top: 10px;
    }
    .card-comment-start .review-number{
        flex : 1;
    }
    /* PAGINATE */
    .card-pagination{
        display: flex;
        justify-content: space-between;
    }
    .card-pagination a {
        padding : 4px 10px;
    }
    /* SLICK SELLER */
    .seller-item .seller-img-product{
        height: 102px;
        width: 100%;
    }
    .seller-item .seller-title{
        font-size: 12px;
    }
    .seller-detail{
        flex-wrap: wrap;
    }
    .seller-detail .seller-price-sale{
        font-size: 12px;
    }
    /* CHI TIẾT SẢN PHẨM */
    .detail-list-item .list-item-left{
        width : 60%;
    }
    /* Add to cart slick */
    .seller-item .add-to-cart {
        left: 7px;
        right: 7px;
    }
    .seller-item .add-to-cart a {
        font-size: 12px;
    }
    /* Đánh giá sản phẩm */
   
    
    .card-review-bottom .card-review-image {
        width: 100%;
    }
    .card-review-bottom .card-review-write {
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }
   
    .card-review-image .review-image-list li{
        margin-bottom: 10px;
        margin-right: 10px;
    }
    .card-review-image .review-image-list li img{
        width : 58px;
        height : 58px;
    }

}
@media screen and (max-width:1025px) {

    .card-content{
        flex-direction:  column;
    }
    .card-left{
        width:100%;
        padding-bottom: 30px;
    }
    .card-right{
        width:100%;
    }
      /* CHI TIẾT SẢN PHẨM */
      .detail-list-item .list-item-left{
        width : 40%;
    }
    .card-selling-content{
        padding: 0px 30px;
    }
    /* COMMENT */
    .card-comment-list{
        flex-wrap: wrap;
        padding: 40px 23px 30px 23px;
    }
    .card-comment-user{
        width : 100%;
    }
    .card-comment-review{
        width: 100%;
        margin-top: 10px;
    }
    .card-review-bottom .card-review-image{
        width : 100%;
    }
    .card-review-bottom .card-review-write{
        width : 100%;
        margin-top: 30px;
        margin-left: 0px;
    }
    .card-review-image .review-image-list li {
        margin-bottom: 16px;
    }
    .card-review-image .review-image-list{
        flex-wrap: wrap;
    }
    .card-review-bottom{
        flex-direction : column;
    }
}
@media screen and (max-width:800px) {
    /* CHI TIẾT SẢN PHẨM */
    .detail-list-item .list-item-left{
      width : 45%;
    }
    /* TOP BAN CHAY */
    .card-selling-content{
        padding: 0px 20px;
    }
    .card-selling-title p{
        font-size: 15px;
    }
    .card-color-item{
        margin: 5px 0px;
    }
    .card-color-list{
        justify-content: flex-start;
    }
}